@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    padding: 0px;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}
.container{
    background-color: white;
}
.menu{
    background-color: #1E90FF;
    list-style-type: none;
    display: flex;
    justify-content: end;
}
.menu li a{
    text-decoration: none;
    color: beige;
    display: block;
    padding: 15px;
    transition: all 0.5s;
}
.menu li a:hover{
    color: rgb(54, 54, 54);
    background-color:#E0FFFF;
}
.banner{
    background-image: url(temizlik/temizlik.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 150px 0px 150px 0px;
    color: #424242;
}
.banner h2{
    font-size: 50px;
    padding-left: 30px;
}
.banner ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin-left: 30px;
    padding-top: 15px;
    width: 30%;
    border-top: 5px solid #424242;
}
.banner ul li img{
    width: 35px;
}
.hizmet{
    background-color: #aeaeae;
    color:rgb(34, 34, 34);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 0px 100px 0px;
    gap: 15px;
    text-align: center;
}
.hizmet a{
    display: block;
    width: 175px;
    background-color:#1E90FF;
    text-decoration: none;
    color: rgb(34, 34, 34);
    padding: 15px 0px 15px 0px;
}
.hizmet h2{
    font-size: 35px;
}
.yukari{
    background-color: rgb(13, 116, 92);
    width: 45px;
    border-radius: 5px;
    position: fixed;
    bottom: 15px;
    right: 15px;
}
.yukari a{
    display: block;
    text-decoration: none;
    color: beige;
    text-align: center;
    padding-top: 3px;
    font-weight: bold;
}
.kartlar{
    background-color: #888888;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.kart{
    width: 450px;
    position: relative;
}
.kart img{
    width: 100%;
}
.indirim{
    font-size: 15px;
    text-align: center;
    color: beige;
    width: 100px;
    padding: 3px 0px 3px 0px;
    background-color: rgba(65, 105, 225,0.685);
}
.indirimsol{
    position: absolute;
    top: 200px;
    left: 0px;
}
.indirimsag{
    position: absolute;
    top: 75px;
    right: 0px;
}
.yazi{
    text-align: right;
    padding-top: 10px;
    color: #424242;
}
.baslik{
    font-size: 35px;
    color: #424242;
}
.tel{
    font-size: 20px;
    color: #424242
}
.iletisim{
    display: flex;
    justify-content: center;
    gap:10px;
    background-color: #aeaeae;
    padding: 15px 0px 15px 0px;
}
.kutu{
    width: 450px;
}
.form form {
    display: flex;
    flex-direction: column;
    gap:15px;
}
#kulAdi{
    height: 45px;
    border: 1px solid #aeaeae;
}
#yorum{
   height: 175px; 
   border: 1px solid #aeaeae;
}
#gonder{
  background-color: #1E90FF;
  height: 45px;
  color:beige;
  border: 1px solid #aeaeae;
}
.footer{
    padding: 15px 0px 15px 0px;
    display: flex;
    justify-content: space-around;
    background-color: #1E90FF;
    color: beige;
}
.calismalar{
    display: flex;
    justify-content: center;
    gap:15px;
    font-size: 13px;
    padding: 25px 0px 25px 0px;
}
.calisma h2{
    text-align: center;
    font-size: 35px;
    color:#424242;
    padding: 25px 0px 0px 0px;
}
.calisma {
    background-color: #aeaeae;
}

@media screen and (max-width:700px) {
    .menu,.kartlar,.iletisim,.calismalar{
        flex-direction: column;
        align-items: center;
    }
    .menu li a{
        text-align: center;
    }
    .menu li{
        width: 100%;
    }
    .banner,.hizmet{
        padding: 25px 0px 25px 0px;
    }
    .banner ul{
        width:80%;
    }
    
}